/** Shopify CDN: Minification failed

Line 17:0 Unexpected "<"
Line 110:0 Unexpected "<"
Line 163:0 Unexpected "<"
Line 285:0 Unexpected "<"
Line 379:0 Unexpected "<"
Line 483:0 Unexpected "<"
Line 575:0 Unexpected "<"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:alt-split-bullets-block (INDEX:2) */
<style>
  .alt-split-bullets-section .alt-bullets-wrapper {
    display: flex;
    flex-direction: column;
  }

  .alt-split-bullets-section .alt-bullets-inner {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .alt-split-bullets-section .alt-bullets-side,
  .alt-split-bullets-section .alt-bullets-content {
    width: 100%;
  }

  .alt-bullets-side img {
    width: 100%;
    height: auto;
    display: block;
  }

  .alt-bullets-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
  }

  .alt-bullets-content-inner {
    width: 40%;
    align-self: center;
    padding: 25px 0;
  }

  .alt-bullets-content.align-center {
    text-align: center;
    align-items: center;
  }

  .alt-bullets-content.align-right {
    text-align: right;
    align-items: flex-end;
  }

  .alt-bullets-content h2 {
    margin-bottom: 16px;
    font-size: 32px;
    font-weight: 600;
  }

  .alt-bullets-content ul {
    list-style-type: disc;
    padding-left: 20px;
  }

  .alt-bullets-content li {
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 10px;
    color: #444;
  }

  @media (min-width: 750px) {
    .alt-split-bullets-section .alt-bullets-inner {
      flex-direction: row;
    }

    .alt-split-bullets-section.reverse .alt-bullets-inner {
      flex-direction: row-reverse;
    }

    .alt-bullets-side,
    .alt-bullets-content {
      width: 50%;
    }
  }

  @media (max-width: 749px) {
    .alt-bullets-content h2 {
      font-size: 20px;
    }

    .alt-bullets-content li {
      font-size: 14px;
    }

    .alt-bullets-content-inner {
      width: 70%;
      padding: 25px 0;
    }
  }
</style>
/* END_SECTION:alt-split-bullets-block */

/* START_SECTION:image-grid-overlay-text (INDEX:45) */
<style>
  .image-grid-wrapper {
    width: 100%;
  }

  .image-grid-section {
    display: grid !important;
    grid-template-columns: 1fr;
    gap: 8px;
    width: 100%;
    max-width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .image-grid-item {
    position: relative;
    overflow: hidden;
    display: block;
    text-decoration: none;
  }

  .image-grid-item picture,
  .image-grid-item img {
    width: 100%;
    height: auto;
    display: block;
  }

  .overlay-heading {
    position: absolute;
    bottom: 16px;
    left: 16px;
    color: white;
    font-size: 28px;
    font-weight: 600;
  }

  @media (min-width: 750px) {
    .image-grid-section {
      grid-template-columns: repeat(3, 1fr);
    }
  }

  @media (max-width: 749px) {
    .overlay-heading {
      font-size: 24px;
    }
  }
</style>
/* END_SECTION:image-grid-overlay-text */

/* START_SECTION:image-with-content-split (INDEX:46) */
<style>
  .image-content-split-section .split-wrapper {
    display: flex;
    flex-direction: column;
    gap: 0;
  }

  .image-content-split-section .split-inner {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .image-content-split-section .split-side,
  .image-content-split-section .split-content {
    width: 100%;
  }

  .split-side img {
    width: 100%;
    height: auto;
    display: block;
  }

  .split-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
  }

  .split-content-wrap{
    width:40%;
    align-self: center;
    padding-top: 25px;
    padding-bottom:25px;
  }

  .split-content.align-center {
    text-align: center;
    align-items: center;
  }

  .split-content.align-right {
    text-align: right;
    align-items: flex-end;
  }

  .split-content .content-image {
    width: 100%;
    max-width: 100%;
    margin-bottom: 16px;
  }

  .split-content h2 {
    margin-bottom: 12px;
    font-size: 32px;
    font-weight: 600;
  }

  .split-content p {
    margin-bottom: 12px;
    font-size: 16px;
    font-weight:300;
    color: #444;
  }

  .split-content a {
    text-decoration: underline;
    font-weight: 400;
    font-size:18px
    color: inherit;
  }

  /* Desktop layout */
  @media (min-width: 750px) {
    .image-content-split-section .split-inner {
      flex-direction: row;
    }

    .image-content-split-section.reverse .split-inner {
      flex-direction: row-reverse;
    }

    .split-side,
    .split-content {
      width: 50%;
    }
  }

  /* Mobile */
  @media (max-width: 749px) {
    .split-content h2 {
    margin-bottom: 12px;
    font-size: 20px;
    font-weight: 600;
  }

  .split-content p {
    margin-bottom: 12px;
    font-size: 14px;
    font-weight:300;
    color: #444;
  }

  .split-content a {
    text-decoration: underline;
    font-weight: 400;
    font-size:18px
    color: inherit;
  }
    .split-content-wrap{
    width:70%;
    align-self: center;
    padding-top: 25px;
    padding-bottom:25px;
  }
  }
</style>
/* END_SECTION:image-with-content-split */

/* START_SECTION:image-with-overlay-text (INDEX:47) */
<style>
  .image-overlay-section {
    width: 100%;
  }

  .image-overlay-wrapper {
    /* display: flex; */
    align-items: flex-end;
    position: relative;
    width: 100%;
  }

  .image-overlay-wrapper img {
    width: 100%;
    height: auto;
    display: block;
  }

  .overlay-text-block {
    position: absolute;
    display: flex;
    flex-direction: column;
    color: white;
    padding: 0;
    z-index: 2;
  }

  .overlay-text-block h2 {
    margin: 0 0 8px;
    font-size: 2.5rem;
    color: white;
  }

  .overlay-text-block p {
    margin: 0 0 8px;
    font-size: 16px;
    font-weight: 300;
  }

  .overlay-text-block a {
    color: white;
    text-decoration: underline;
    font-weight: 400;
    font-size: 18px;
  }

  /* Desktop */
  @media (min-width: 750px) {
    .image-overlay-wrapper {
      min-height: 400px;
    }

    .overlay-text-block {
      left: 80px;
      bottom: 48px;
    }

    .overlay-text-block h2 {
      font-size: 32px;
      font-weight: 600;
      color: white;
    }
  }

  /* Mobile */
  @media (max-width: 749px) {
    .image-overlay-wrapper {
      min-height: 300px;
    }

    .overlay-text-block {
      left: 24px;
      bottom: 24px;
    }

    .overlay-text-block h2 {
      font-size: 20px;
      font-weight: 600;
    }

    .overlay-text-block p {
      font-size: 14px;
      font-weight: 300;
    }

    .overlay-text-block a {
      font-size: 16px;
      font-weight: 400;
    }
  }
</style>
/* END_SECTION:image-with-overlay-text */

/* START_SECTION:multi-slider-blocks (INDEX:58) */
<style>
  .multi-slider-section {
    padding: 24px 0;
  }

  .multi-slider-track {
    display: flex;
    gap: 16px;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
    padding-bottom: 8px;
    margin: 0px 50px;
  }

  .multi-slider-item {
    flex: 0 0 80%;
    scroll-snap-align: start;
    background: #ffffff;
    /* border-radius: 8px; */
    /* padding: 16px; */
    text-align: left;
  }

  .multi-slider-item img {
    width: 100%;
    height: auto;
    /* border-radius: 4px; */
    margin-bottom: 12px;
  }

  .multi-slider-item h3 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 2px;
  }

  .multi-slider-item p {
    font-size: 14px;
    color: #666;
    font-weight:300;
    margin-bottom: 12px;
  }

  .multi-slider-item a {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    text-decoration: underline;
  }

  @media (min-width: 750px) {
    .multi-slider-item {
      flex: 0 0 calc(25% - 12px);
    }
  }
  
  @media (max-width: 749px) {
    .multi-slider-track {
      margin: 0px 30px !important;
    }
    .multi-slider-item h3 {
        font-size: 18px;
        font-weight: 600;
    }
    .multi-slider-item p {
      font-size: 12px;
      color: #666;
      font-weight:300;
      margin-bottom: 12px;
    }
  }
  
.multi-slider-track {
  display: flex;
  gap: 16px;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth;
  padding-bottom: 8px;
  margin: 0px 50px;
  scrollbar-width: none;
}
.multi-slider-track::-webkit-scrollbar {
  display: none;
}

.multi-slider-track.grabbing {
  cursor: grabbing;
}

.multi-slider-item img {
  user-drag: none;
  -webkit-user-drag: none;
  pointer-events: none; /* Optional if you want to avoid accidental clicks */
}
  
</style>
/* END_SECTION:multi-slider-blocks */

/* START_SECTION:text-on-image-section (INDEX:88) */
<style>
  .text-overlay-section {
    width: 100%;
  }

  .text-overlay-wrapper {
    position: relative;
    width: 100%;
  }

  .text-overlay-wrapper img {
    width: 100%;
    height: auto;
    display: block;
  }

  .text-overlay-block {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: white;
    z-index: 2;
    padding: 1rem;
  }

  .text-overlay-block h2 {
    margin: 0 0 8px;
    font-size: 2.5rem;
    color: white;
  }

  .text-overlay-block p {
    margin: 0 0 8px;
    font-size: 16px;
    font-weight: 300;
  }

  .text-overlay-block a {
    color: white;
    text-decoration: underline;
    font-weight: 400;
    font-size: 18px;
  }

  /* Desktop */
  @media (min-width: 750px) {
    .text-overlay-wrapper {
      min-height: 400px;
    }

    .text-overlay-block h2 {
      font-size: 100px;
      font-weight: 500;
    }
  }

  /* Mobile */
  @media (max-width: 749px) {
    
    .text-overlay-block {
      width: 100%;
    }
    
    .text-overlay-wrapper {
      min-height: 300px;
    }

    .text-overlay-block h2 {
      font-size: 38px;
      font-weight: 500;
      line-height:60px;
    }

    .text-overlay-block p {
      font-size: 14px;
      font-weight: 300;
    }

    .text-overlay-block a {
      font-size: 16px;
      font-weight: 400;
    }
  }
</style>
/* END_SECTION:text-on-image-section */